/* Комментарии */
#main .first_column .comments {
	margin-top:25px;
	overflow:hidden;

}

#main .first_column .comments .social {
	border:none;
	text-align:left;
	padding-bottom:5px;
	color:#000;
	font-size:12px;
}

#main .first_column .comments .social .icons {
	float:none;
	text-align:left;
	display:inline;
}

#main .first_column .comments form {
	padding-bottom:25px;
	float:left;
}

#main .first_column .comments textarea {
	border:solid 1px #b4b4b4;
	width:340px;
	height:170px;
	font-size:12px;
	color:#000;
	resize:none;
}

#main .first_column .comments input[type="submit"] {
	border:solid 1px #b4b4b4;
	margin-top:10px;
	width:70px;
	height:24px;
}

#main .first_column .comments .more {
	width:290px;
	margin-left:40px;
}

#main .first_column .comments .more li {
	border:none;
	padding:0px 0px 7px 0px;
}

#main .first_column .comments .more .title {
	font-size:16px;
	padding-bottom:10px;
}

#main .first_column .comments .more .arrow_link {
	float:left;
}

/*
#main .first_column .comments ul {
	list-style-type:none;
	list-style-image:none;
	padding:0px;
	margin:0px;
}

#main .first_column .comments ul ul {
	margin-left:45px;
}

#main .first_column .comments li {
	margin:0px;
	padding:0px;
	overflow:hidden;
	clear:both;
}
*/

#main .first_column .comments .comment {
	font-size:12px;
	text-align:left;
	border-bottom:solid 1px #e5e5e5;
	line-height:20px;
	overflow:hidden;
	padding-top:20px;
	clear:both;
}

#main .first_column .comments .last {
	border:none;
}

#main .first_column .comments .comment .name {
	font-weight:bold;
	text-decoration:none;
}

#main .first_column .comments .comment .name:hover {
	text-decoration:underline;
}

#main .first_column .comments .comment .title {
	padding:5px 0px;
}

#main .first_column .comments .comment .date {
	font-size:11px;
	color:#949494;
	padding-left:10px;
}

#main .first_column .comments .comment .text_wrapper {
	float:right;
	margin-left:-140px;
	width:100%;
}

#main .first_column .comments .comment .text_wrapper .text {
	margin-left:140px;
}

#main .first_column .comments .comment .photo_comment {
	float:left;
	width:120px;
	font-size:11px;
	color:#949494;
	line-height:15px;
}

#main .first_column .comments .comment .photo_comment a {
	font-size:11px;
	color:#949494;
}

#main .first_column .comments .comment .photo .image {
	display:block;
}

#main .first_column .comments .comment a {
	color:#000;
	text-decoration:underline;
}

#main .first_column .comments .comment a:hover {
	text-decoration:none;
}

#main .first_column .comments .comment .reply {
	font-size:11px;
	color:#949494;
	text-decoration:underline;
	margin:0px 0px 10px 0px;
	clear:both;
	display:block;
}

#main .first_column .comments .comment .reply:hover {
	text-decoration:none;
}

#main .first_column .comments .comment hr {
	border:solid #e5e5e5;
	border-width:1px 0px 0px 0px;
	padding:0px;
	margin:10px 0px;
	height:1px;
	color:#e5e5e5;
}

#main .first_column .comments .rr .name {
	background:url(/template/im/img/rr.gif) left no-repeat;
	padding-left:30px;
	font-size:16px;
	font-weight:bold;
}

#main .first_column .comments .rr .text {
	font-size:14px;
}
/**************************/